| Disk ARchive 2.5.10 Full featured and portable backup and archiving tool

- Main Page
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Enumerations

- a
- b
- c
- d
- e
- f
- g
- h
- i
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- z
- ~

### - t -

- terminate() : libdar::generic_file
- testing() : libdar::testing
- thread_cancellation() : libdar::thread_cancellation
- total() : libdar::statistics
- trivial_sar() : libdar::trivial_sar
- tronc() : libdar::tronc
- tronconneuse() : libdar::tronconneuse